#$Rev: 9205 $ .
data <- read.table("survey_88562_data_file.csv", sep=",", quote = "'", na.strings=c("","\"\""), stringsAsFactors=FALSE)

data[, 1] <- as.numeric(data[, 1])
attributes(data)$variable.labels[1] <- "id"
names(data)[1] <- "id"

data[, 2] <- as.character(data[, 2])
attributes(data)$variable.labels[2] <- "submitdate"
names(data)[2] <- "submitdate"

#Field hidden

data[, 3] <- as.character(data[, 3])
attributes(data)$variable.labels[3] <- "startlanguage"
names(data)[3] <- "startlanguage"

data[, 4] <- as.numeric(data[, 4])
attributes(data)$variable.labels[4] <- "[Transparenz] Open Government besteht aus drei inhaltlichen Sulen ? Transparenz, Partizipation und Zusammenarbeit. Wir ersuchen Sie um eine persnliche Einschtzung, wie wichtig und vorrangig Umsetzungen in den drei Feldern sind. (1 = unwichtig, 5 = sehr wichtig)"
names(data)[4] <- "A_A1"

data[, 5] <- as.numeric(data[, 5])
attributes(data)$variable.labels[5] <- "[Partizipation] Open Government besteht aus drei inhaltlichen Sulen ? Transparenz, Partizipation und Zusammenarbeit. Wir ersuchen Sie um eine persnliche Einschtzung, wie wichtig und vorrangig Umsetzungen in den drei Feldern sind. (1 = unwichtig, 5 = sehr wichtig)"
names(data)[5] <- "A_A2"

data[, 6] <- as.numeric(data[, 6])
attributes(data)$variable.labels[6] <- "[Zusammenarbeit] Open Government besteht aus drei inhaltlichen Sulen ? Transparenz, Partizipation und Zusammenarbeit. Wir ersuchen Sie um eine persnliche Einschtzung, wie wichtig und vorrangig Umsetzungen in den drei Feldern sind. (1 = unwichtig, 5 = sehr wichtig)"
names(data)[6] <- "A_A3"

data[, 7] <- as.numeric(data[, 7])
attributes(data)$variable.labels[7] <- "Wie sehr ist bei Ihnen als politische(r) EntscheidungstrgerIn das Thema ?Open Government? bereits in ihr Arbeitsumfeld eingeflossen?    (1 = sehr wenig, 5 = sehr viel)"
names(data)[7] <- "B"

data[, 8] <- as.numeric(data[, 8])
attributes(data)$variable.labels[8] <- "[Strkung des Wirtschaftsstandorts] Welche Chancen sehen Sie fr sterreich im Bereich \"Transparenz\" (Open Government Data)?"
data[, 8] <- factor(data[, 8], levels=c( 1, 0), labels=c( "Ja", "Nicht Gewählt"))
names(data)[8] <- "C_C1"

data[, 9] <- as.numeric(data[, 9])
attributes(data)$variable.labels[9] <- "[Verdeutlichung sozialer Zusammenhnge durch Visualisierungen] Welche Chancen sehen Sie fr sterreich im Bereich \"Transparenz\" (Open Government Data)?"
data[, 9] <- factor(data[, 9], levels=c( 1, 0), labels=c( "Ja", "Nicht Gewählt"))
names(data)[9] <- "C_C2"

data[, 10] <- as.numeric(data[, 10])
attributes(data)$variable.labels[10] <- "[Mehr Verstndnis fr politisches Handeln] Welche Chancen sehen Sie fr sterreich im Bereich \"Transparenz\" (Open Government Data)?"
data[, 10] <- factor(data[, 10], levels=c( 1, 0), labels=c( "Ja", "Nicht Gewählt"))
names(data)[10] <- "C_C3"

data[, 11] <- as.numeric(data[, 11])
attributes(data)$variable.labels[11] <- "[Evaluierung der Ergebnisse der Politik und Verwaltung] Welche Chancen sehen Sie fr sterreich im Bereich \"Transparenz\" (Open Government Data)?"
data[, 11] <- factor(data[, 11], levels=c( 1, 0), labels=c( "Ja", "Nicht Gewählt"))
names(data)[11] <- "C_C4"

data[, 12] <- as.numeric(data[, 12])
attributes(data)$variable.labels[12] <- "[Erschwerung von politischem Handeln und Entscheiden] Welche Risiken sehen Sie fr sterreich im Bereich \"Transparenz\" (Open Government Data)?"
data[, 12] <- factor(data[, 12], levels=c( 1, 0), labels=c( "Ja", "Nicht Gewählt"))
names(data)[12] <- "D_D1"

data[, 13] <- as.numeric(data[, 13])
attributes(data)$variable.labels[13] <- "[Grundlage fr schdigenden Diskurs zwischen politischen AkteurInnen] Welche Risiken sehen Sie fr sterreich im Bereich \"Transparenz\" (Open Government Data)?"
data[, 13] <- factor(data[, 13], levels=c( 1, 0), labels=c( "Ja", "Nicht Gewählt"))
names(data)[13] <- "D_D2"

data[, 14] <- as.numeric(data[, 14])
attributes(data)$variable.labels[14] <- "[Separierungen in der Gesellschaft (Vergrerung der digitalen Kluft)] Welche Risiken sehen Sie fr sterreich im Bereich \"Transparenz\" (Open Government Data)?"
data[, 14] <- factor(data[, 14], levels=c( 1, 0), labels=c( "Ja", "Nicht Gewählt"))
names(data)[14] <- "D_D3"

data[, 15] <- as.numeric(data[, 15])
attributes(data)$variable.labels[15] <- "[Fehlinterpretation bzw. bewusste Manipulation von Daten und Informationen] Welche Risiken sehen Sie fr sterreich im Bereich \"Transparenz\" (Open Government Data)?"
data[, 15] <- factor(data[, 15], levels=c( 1, 0), labels=c( "Ja", "Nicht Gewählt"))
names(data)[15] <- "D_D4"

data[, 16] <- as.character(data[, 16])
attributes(data)$variable.labels[16] <- "Bei vorhandenem Beschluss zur Umsetzung von Open Government Data in sterreich: wie sollen ffentliche (nicht-personalisierte) Daten publiziert werden?"
data[, 16] <- factor(data[, 16], levels=c( "E1", "E2", "E3", "E4", "E5"), labels=c( "Alle Daten kostenfrei", "Ausgewählte Daten kostenfrei", "Alle Daten teils kostenfrei / teils kostenpflichtig", "Ausgewählte Daten teils kostenfrei / teils kostenpflichtig", "Keine Meinung"))
names(data)[16] <- "E"

data[, 17] <- as.character(data[, 17])
attributes(data)$variable.labels[17] <- "Auf welchen rechtlichen Grundlagen soll Open Government Data in Zukunft aufbauen?"
data[, 17] <- factor(data[, 17], levels=c( "F1", "F2", "F3"), labels=c( "Eigenes Gesetz für Open Government Data (z.B. Informationsfreiheitsgesetz)", "Open Government Data soll Einzug in bestehende gesetzliche Grundlagen finden (z.B. Novellierung des Informationsweiterve", "Keine gesetzlichen Grundlagen erforderlich, sondern allgemein akzeptierte Konventionen reichen aus"))
names(data)[17] <- "F"

data[, 18] <- as.character(data[, 18])
attributes(data)$variable.labels[18] <- "Bezglich des Themenbereichs ?Partizipation?: Sind die aktuellen direktdemokratischen Instrumente auch in Zukunft ausreichend oder werden sich neue partizipative Instrumente etablieren?"
data[, 18] <- factor(data[, 18], levels=c( "G1", "G2", "G3"), labels=c( "Die aktuellen Instrumente zur Partizipation sind in der bestehenden Form ausreichend.", "Die aktuellen Instrumente zur Partizipation sind ausreichend. Sie sollen aber auch über das Internet angeboten werden.", "Das Internet ist als Zugangskanal zu allen Beteiligungs-Angeboten als gleichwertig zu den herkömmlichen Kanälen zu bet"))
names(data)[18] <- "G"

data[, 19] <- as.character(data[, 19])
attributes(data)$variable.labels[19] <- "Bitte teilen Sie uns noch Aspekte mit, die Sie in den oben ausgefhrten Fragen noch nicht beantwortet finden. (max. 2500 Zeichen)"
names(data)[19] <- "H"

